Mise a jour de 10.8.5 a 10.9 mavericks (simple question) [Résolu/Fermé]

Signaler
Messages postés
19
Date d'inscription
vendredi 23 mars 2012
Statut
Membre
Dernière intervention
31 août 2014
-
Messages postés
37856
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
27 octobre 2020
-
Bonjour,

mon mac est sur mountain lion OSX 10.8.5 et je ss en train de télécharger la dernière mise a jour mavericks 10.9.4 parceque ya plein d'applications qui demande cette version.
quand je fais la mise a jour esc mes fichiers et mes application reste ou tout sera supprimé ?

3 réponses

Messages postés
37856
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
27 octobre 2020
10 183
Bonjour

Le passage de Mac OS 10.8 vers 10.9 ne supprime aucune application, ni aucun fichier.

parceque ya plein d'applications qui demande cette version. 

Cela dit, il n'existe à l'heure actuelle aucune application qui ne tourne que sous OS X 10.9 (Mavericks). Tout ce qui fonctionne actuellement sous 10.9, fonctionne également sous 10.8.5. Vous n'avez donc pas la nécessité absolue de passer à 10.9

Cordialement

De rien
1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 60511 internautes nous ont dit merci ce mois-ci

Messages postés
19
Date d'inscription
vendredi 23 mars 2012
Statut
Membre
Dernière intervention
31 août 2014

merci pour ta réponse, a propos des app qui marche sur 10.9 et ne marche pas sur 10.8 il ya autodesk pixlr, shazam, final cut pro x 10.1.3...... et plein d'app que je voulais installer et me demande 10.9, et j'ai besoin des mises a jours qui ne s'effectue que sur 10.9
mais en tous les cas merci bcp de répondre a ma question et de m'assurer :)
Messages postés
37856
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
27 octobre 2020
10 183
Autodesk pixilr et shazam, effectivement c'est possible, je ne connais pas ces applis. Pour Final Cut, au moment de l'achat, normalement le système voyant que le Mac est sous 10.8, proposera la version précédente qui convient.

Mais, comme 10.9 est gratuit, pourquoi se priver.. :)